[Unit]
Description=Ldap Import For {{ my_install_name }}
After={{ my_install_name }}.service


[Service]
Type=simple
ExecStart=/usr/bin/node {{ my_install_path }}/tools/import_from_ldap.js --import -a {{ my_admin_user }}
WorkingDirectory={{ my_install_path }}
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier={{ my_install_name }}.import
EnvironmentFile={{ my_install_path }}/.env
